DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #354
H6 tro duyét phiéu da co6 su dong y tii Mr Ngé Quang Trung (Chay Iénh phé duyét cap TGD)
10/07/2020 09:36 AM - Luc Tran Van

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,
Nh& anh hé trg duyét cac phiéu da dugc su déng y tor Mr Ngé Quang Trung. Chi tiét theo file dinh kém,
Nh& anh hé trg sém gitp em

Cam on anh

Phiéu s6 1:
0011/2020/TTr-0690605
Tang hoc bdng tai cac thj trudng trong diém (cadc CN mé& mdi trong nam 2020)

Phiéu s6 2:
0015/2020/TTr-0690605
Tai trg Operation Smile - Treo trang dén nu cudi

Phiéu s& 3:
0019/2020/TTr-0690605
B6& sung ngan sach Tai trg Operation Smile (TS chirc phdu thuat nu cudi) - Treo trang dén nu cudi

Tran Thj Bdo Ngaqc (Ba)
Trudng BG phan
Phong Thuang hiéu & Quan hé cdng chung

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62 679 679 | ext: 174 | F: (+84 028) 62 638 668

M: (+84) 769 171 188 | E: ngocttb@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/07/2020 10:04 AM - Luc Tran Van
Dear Chj Ngoc,
GSOFT da nhan yéu cau tir Chi. D& dam bao viéc an toan bao mat dx liéu Ngan Hang. Viéc chay 1énh duyét sé thuc hién trong thdi gian tir 12h trua

dén 13h chiéu nhé!
GSOFT xin chan thanh cam on!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#2 - 10/07/2020 11:36 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#3 - 10/07/2020 12:01 PM - Truong Nguyen Vu

06/17/2025 12



mailto:ngocttb@vietcapitalbank.com.vn
http://www.vietcapitalbank.com.vn
http://www.gsoft.com.vn

- File APP TGD.txt added

Check trang thai trén t& trinh c6 phai dang chd TGD duyét hay ko.
Bung thi chay Iénh duyét mdai chinh xac

#4 - 10/07/2020 12:40 PM - Luc Tran Van

- Status changed from Accept to In Progress

DA CHAY LENH PHE DUYET 3 TG TRINH NAY LUC 12H30. DA GUI EMAIL THONG BAO KHACH HANG.

#5 - 10/07/2020 12:40 PM - Luc Tran Van

- Status changed from In Progress to Feedback

#6 - 10/13/2020 10:06 AM - Luc Tran Van
- Status changed from Feedback to Closed

Files

TT0015 - 50tr - OSV.pdf

TT0011 - 250tr - Tang hoc bong cac thi truong trong diem.pdf
TT0019 - 20tr - Bo sung OSV.pdf

APP TGD.txt

06/17/2025
1000 KB
1010 KB

637 Bytes

10/07/2020
10/07/2020
10/07/2020
10/07/2020

Luc Tran Van
Luc Tran Van
Luc Tran Van
Truong Nguyen Vu

22


http://www.tcpdf.org

